body {
	background: #f2ece2;
	color: #2b2316;
	font-family: Arial;
	font-size: 14px;
	line-height: 19px;
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: #C2481F;
}

a:hover {
	text-decoration: underline!important;
}

a img {
	border: 0;
}

#wrapper {
	position: relative;
	width: 100%;
}

.clear {
	clear: both;
}

/* ---------------------
		HEADER
--------------------- */

#header {
	background: url(../images/headerBackground.png) left top repeat-x;
	height: 550px;
	left: 0;
	position: absolute;
	width: 100%;
}

#headerLeft {
	left: 0;
	position: absolute;
	top: 0;
}

#headerRight {
	position: absolute;
	right: 0;
	top: 0;
}

#logo {
	left: 0;
	position: absolute;
	top: 10px;
}

/* ---------------------
	  MENU TOP
--------------------- */

.btTop01, .btTop02, .btTop03 {
	position: absolute;
	top: 0;
}

.btTop01 {
	right: 271px;
}

.btTop02 {
	right: 126px;
}

.btTop03 {
	right: 0;
}

/* ---------------------
	 	MENU
--------------------- */

#menu {
	background: url(../images/menuBackground.png) left top no-repeat;
	color: #FFF;
	font-size: 24px;
	font-weight: 100;
	height: 52px;
	left: 0;
	padding: 0;
	position: absolute;
	top: 220px;
	width: 960px;
	z-index: 100;
}

#menu ul {
	margin-top: 18px;

}

#menu li {
	background: url(../images/pipe.gif) left top no-repeat;
	color: #FFF;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 10px;
	position: relative;
}


#menu li a {
    color: #FFFFFF;
    padding: 0 5px 4px;
    text-align: center;
    text-decoration: none;
}

#menu li a:hover, #menu li a.current {
	background: #FFF;
	color: #c2461f;
	text-decoration: none!important;
}

#menu li a:hover + .nav-child, #menu ul li ul.nav-child:hover {display: block;}

#menu li:first-child a:hover {
	background: none;
}

#menu li:first-child {
    background: none repeat scroll 0 0 transparent;
    display: inline-table;
    height: 19px;
    margin-left: 0 !important;
    padding: 0 10px 0 0;
}

#menu li:first-child span {
	display: none;
}

#menu ul li ul.nav-child {
	background: #c2461f;
	display: none;
	font-size: 12px;
	font-weight: bold;
	margin: 0!important;
	padding: 10px;
	left: 7px;
	position: absolute;
	top: 27px;
}

#menu ul li ul.nav-child li:first-child  {
	background: none!important;
	border-bottom: #fff 1px solid;
	float: none!important;
	list-style: none;
	margin: 0!important;
	width: 100%!important;
}

*+html #menu .nav-child li:first-child {
	padding-bottom: 10px!important;
}

#menu ul li ul.nav-child li:first-child a:hover {
	background: #FFF!important;
	color: #c2461f!important;
	text-decoration: none!important;
}

#menu ul li ul.nav-child li {
	background: none!important;
	border-bottom: #fff 1px solid;
	float: none!important;
	list-style: none;
	margin: 0!important;
	min-width: 100px;
	padding: 0!important;
}

#menu ul li ul.nav-child a {
	color: #FFF;
	display: block;
	padding: 5px!important;
	text-align: left!important;
	text-decoration: none;
}

#menu ul li ul.nav-child a:hover {
	background: #FFF;
	color: #c2461f;
	text-decoration: none!important;
}

#menu .nav-child a::before {
     content: "> ";
}

.footerPlan .nav > li > a {
    font-size: 12px;
    font-weight: bold;
}

.footerPlan .nav-child a::before {
     content: "> ";
}

/* ---------------------
		CONTENT
--------------------- */

#content {
	margin: 0 auto;
	position: relative;
	top: 0;
	width: 960px;
}

#content p {
	margin: 0;
}

#contenu {
	float: left;
	margin: 293px 0 0 0;
	width: 650px;
}

#contenu h1 {
	color: #f3eee5;
	font-size: 23px;
}

#contenu .btContent {
	color: #f3eee5;
	display: block;
	font-size: 23px;
	line-height: 17px;
}

#contenu .contentTexte {
	padding: 0 30px;
}

#contenu h2 {
	background: url(../images/separator.png) left bottom no-repeat;
	color: #c2481f;
	font-size: 16px;
	margin: 10px 0 0 0;
	padding: 0 0 10px 0;
	line-height: 22px;
}

#contenu h3 {
	font-size: 14px;
	line-height: 12px;
}

.bloc01, .bloc02 {
	float: left;
	margin: 0 10px 20px 0;
	width: 300px;
}

.bloc03, .bloc04 {
	float: left;
	margin: 0 10px 0 0;
	width: 300px;
}

.bloc01, .bloc02 {
	height: 390px;
}

.bloc03, .bloc04 {
	height: 370px;
}


/* Qu’est ce que la restauration collective */

.blocgeneric {
	height: 384px;
	width: 300px;
        position: relative;
        float: left;
        margin: 0 25px 10px 0;
}

.blocgeneric .contentBloc {
	background: url(../images/blocHomeBack.png) left top no-repeat;
        height: 306px;
        margin-top: 32px;
}
.blocgeneric .title{position: relative; top: -22px; left: 20px;}
.blocgeneric .title_head {
        background: url(../images/title_head_orange.png) left top no-repeat;
        height: 13px;
        width: 257px;
}
.blocgeneric h1 {
	margin: 0;
        padding: 0 0 0 25px;
        width: 232px;
        background: url(../images/title_middle_orange.png) left top repeat-y;
}
.blocgeneric .title_foot {
        background: url(../images/title_foot_orange.png) left top no-repeat;
        height: 11px;
        width: 257px;
}

.blocgeneric .contentTexte {
	height: 250px;
	overflow: hidden!important;
}
.blocgeneric .contentTexte a,#articleContent a{
	color: #C2481F;
}

.blocgeneric a.btContent {
	background: url(../images/btOrange.png) left top no-repeat;
	height: 35px;
	padding: 15px 0 0 160px;
	width: 140px;
}

.blocgeneric a:hover.btContent {
	background: url(../images/btOrangeOver.png) left top no-repeat;
	text-decoration: none!important;
}

.blocgeneric a:active.btContent {
	background: url(../images/btOrangeActive.png) left top no-repeat;
}

/*Bloc Orange*/
.blocorange .title_head {
        background: url(../images/title_head_orange.png) left top no-repeat;
}
.blocorange h1 {
        background: url(../images/title_middle_orange.png) left top repeat-y;
}
.blocorange .title_foot {
        background: url(../images/title_foot_orange.png) left top no-repeat;
}
.blocorange a.btContent {
	background: url(../images/btOrange.png) left top no-repeat;
}
.blocorange a:hover.btContent {
	background: url(../images/btOrangeOver.png) left top no-repeat;
}

.blocorange a:active.btContent {
	background: url(../images/btOrangeActive.png) left top no-repeat;
}
/*Bloc Vert*/
.blocvert .title_head {
        background: url(../images/title_head_vert.png) left top no-repeat;
}
.blocvert h1 {
        background: url(../images/title_middle_vert.png) left top repeat-y;
}
.blocvert .title_foot {
        background: url(../images/title_foot_vert.png) left top no-repeat;
}
.blocvert a.btContent {
	background: url(../images/btVert.png) left top no-repeat;
}

.blocvert a:hover.btContent {
	background: url(../images/btVertOver.png) left top no-repeat;
}

.blocvert a:active.btContent {
	background: url(../images/btVertActive.png) left top no-repeat;
}
/*Bloc Marron*/
.blocmarron .title_head {
        background: url(../images/title_head_marron.png) left top no-repeat;
}
.blocmarron h1 {
        background: url(../images/title_middle_marron.png) left top repeat-y;
}
.blocmarron .title_foot {
        background: url(../images/title_foot_marron.png) left top no-repeat;
}
.blocmarron a.btContent {
	background: url(../images/btMarron.png) left top no-repeat;
}

.blocmarron a:hover.btContent {
	background: url(../images/btMarronOver.png) left top no-repeat;
	text-decoration: none!important;
}

.blocmarron a:active.btContent {
	background: url(../images/btMarronActive.png) left top no-repeat;
}
/* Nos formations */

.blocmarronlarge {
	background: url(../images/blocmarronlargeback.png) left top no-repeat;
	height: 218px;
	margin: 20px 0;
	position: relative;
	width: 610px;
}
.blocmarronlarge .contentBloc{ margin-top: 0;height: 195px;}
.blocmarronlarge .title{ left: 0; top: 0;}
.blocmarronlarge .title_head {
        background: url(../images/title_head_marron.png) left top no-repeat;
}
.blocmarronlarge h1 {
        background: url(../images/title_middle_marron.png) left top repeat-y;
}
.blocmarronlarge .title_foot {
        background: url(../images/title_foot_marron.png) left top no-repeat;
}

.blocmarronlarge .contentBloc {
	height: 195px;
	overflow: hidden;
	padding: 0 10px;
	width: 590px;
        background: none;
}

.blocmarronlarge .compteurBloc {
	color: #f3eee5;
	font-size: 16px;
	font-weight: bold;
	position: absolute;
	right: 10px;
	top: -30px;
}
.double_article{
	position: relative;
	width: 580px;
}
/*
.blocmarronlarge a.prev, a.next {
	display: block;
	height: 39px;
	position: absolute;
	width: 40px;
}
*/

.blocmarronlarge .contentBloc .contentTexte {
	color: #3a1f01;
	float: left;
	height: 120px;
	margin: 10px 0 0;
	width: 230px;
}

.blocmarronlarge .contentBloc .contentTexte p {
	font-size: 11px;
	line-height: 13px;
}

.blocmarronlarge .contentBloc .contentTexte .readmore {
	background: url(../images/puce.png) left top no-repeat;
	color: #c2481f;
	display: block;
	float: right;
	font-size: 11px;
	height: 10px;
	line-height: 10px;
	margin: 5px 0 0 0;
	padding: 0 0 0 10px;
}

.blocmarronlarge a.prev {
	background: url(../images/btPrev.png) left top no-repeat;
	left: 270px;
}

.blocmarronlarge a:hover.prev {
	background: url(../images/btPrevOver.png) left top no-repeat;
}

.blocmarronlarge a:active.prev {
	background: url(../images/btPrevActive.png) left top no-repeat;
}

.blocmarronlarge a.next {
	background: url(../images/btNext.png) left top no-repeat;
	left: 310px;
}

.blocmarronlarge a:hover.next {
	background: url(../images/btNextOver.png) left top no-repeat;
}

.blocmarronlarge a:active.next {
	background: url(../images/btNextActive.png) left top no-repeat;
}


/*Fin blocs*/

.date {
	font-size: 12px;
	line-height: 12px;
}

.actuUne {
	margin: 0 0 30px 0;
}

.actuUne h2 {
	margin-top: 0!important;
}

.actus h3 {
	margin: 9px 0;
}

.actus {
	background: url(../images/actuBackground.gif) left top no-repeat;
	height: 70px;
	overflow: hidden;
	padding: 2px 15px;
	position: relative;
	width: 220px;
}

.actuUne a, .actus a {
	background: url(../images/puce.gif) left top no-repeat;
	color: #c2481f;
	display: block;
	float: right;
	height: 10px;
	line-height: 10px;
	margin: 5px 0 0 0;
	padding: 0 0 0 10px;
}

/* ---------------------
		SIDEBAR
--------------------- */

#sideBar {
	float: right;
	margin: 293px 0 0 0;
	width: 300px;
}

/* Contact / espace formateur */

.sidebarTop01 {
	background: url(../images/sidebar01Top.png) left top no-repeat;
	height: 80px;
}

.sidebar01 {
	background: url(../images/sidebar01Back.png) left top repeat-y;
	padding: 0 35px;
}

.sidebar01 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.sidebar01 li:first-child {
	background: #fafafa;
}

.sidebar01 li {
	background: url(../images/sidebar01separator.png) left top no-repeat;
	padding: 10px 0 0 0;
}

.sidebar01 a {
	color: #3f3320;
	display: block;
	font-weight: bold;
	text-decoration: none;
}

.sidebarBottom01 {
	background: url(../images/sidebar01Bottom.png) left top no-repeat;
	height: 43px;
	margin: 0 0 20px 0;
}

/* Accés réseau */

.sidebar02 {
	background: url(../images/sidebar02Back.png) left top no-repeat;
	height: 63px;
	padding: 60px 0 0 20px;
}

.sidebar02 p{
    font-size: 11px;
    line-height: 14px;
    width: 210px;
}
.sidebar02 input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #929292;
    height: 24px;
    margin: 5px 0;
    padding: 0 10px;
    width: 165px;
}

.sidebarbottom02 a {
	background: url(../images/sidebar02Bt.png) left top no-repeat;
	color: #f3eee5;
	display: block;
	font-size: 23px;
	height: 43px;
	padding: 5px 0 0 90px;
	margin: 0 0 20px 0;
}

.sidebarbottom02 a:hover {
	background: url(../images/sidebar02BtOver.png) left top no-repeat;
	text-decoration: none!important;
}

.sidebarbottom02 a:active {
	background: url(../images/sidebar02BtActive.png) left top no-repeat;
}


/* Découvrez aussi */

.sidebar03 {
	background: url(../images/sidebar03Back.png) left top no-repeat;
	height: 250px;
	padding: 67px 0 0 20px;
}

.sidebar03 h2 {
	background: url(../images/separator.png) left bottom no-repeat;
	color: #c2481f;
	font-size: 16px;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
}

.sidebar03 p {
	font-size: 12px;
	line-height: 14px;
}

.sidebarbottom03 a {
	background: url(../images/sidebar03Bt.png) left top no-repeat;
	color: #f3eee5;
	display: block;
	font-size: 23px;
	height: 40px;
	padding: 10px 0 0 120px;
}

.sidebarbottom03 a:hover {
	background: url(../images/sidebar03BtOver.png) left top no-repeat;
	text-decoration: none!important;
}

.sidebarbottom03 a:active {
	background: url(../images/sidebar03BtActive.png) left top no-repeat;
}


/* ---------------------
		FOOTER
--------------------- */

#footer {
	background: #2b2316 url(../images/footerTop.jpg) left top repeat-x;
	color: #FFF;
	margin-top: -40px;
	width: 100%;
}

#footer a {
	color: #f2ece2;
	text-decoration: none;
}

#contentFootertop {
	margin: 0 auto;
	padding-top: 180px;
	width: 960px;
}

.footerPlan {
	float: left;
	width: 660px;
}

.footerPlan ul {
	font-size: 10px;
	margin: 20px 0 0 0;
	padding: 0;
}

.footerPlan ul li:first-child {
	display: none;
}

.footerPlan ul li a.firstLevel {
	font-size: 12px;
	font-weight: bold;
}

.footerPlan ul li {
	float: left;
	font-size: 10px;
	list-style: none;
	margin: 0 0 20px 40px;
	width: 160px;
}

.footerPlan ul li ul.nav-child {
	background: inherit;
	display: block;
	margin: 0;
}

.footerPlan ul li ul.nav-child li {
	border: inherit;
	margin: 0;
	float: none;
        display: block;
}

.footerPlan ul li ul.nav-child li a:hover {
	background: inherit;
	text-decoration: underline!important;
}

.footerPartenaires {
	float: right;
	width: 290px;
}

.footerPartenaires p {
	margin: 30px 0 0 0;
}

#footerBottom {
	background: url(../images/footerBottom.jpg) left top repeat-x;
	clear: both;
	height: 53px;
}

#contentBottom {
	font-weight: bold;
	margin: 0 auto;
	padding: 15px 0 0 0;
	width: 960px;
}

#footerEnd {
	background: #2b2316 url(../images/footerBackground.jpg) left bottom repeat-x;
	height: 80px;
}

/* ---------------------
		BREADCRUMB
--------------------- */

#breadcrumb {
	color: #C2481F;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 20px 0;
}

#breadcrumb a {
	color: #3a1f01;
	font-weight: 100;
}

.breadcrumb, .breadcrumb li {
	list-style: none;
}

.breadcrumb li {
	display: inline-block;
}

/* ---------------------
	   ARTICLES
--------------------- */

#article {
	color: #3a1f01;
	margin: 0 0 30px 0;
	width: 606px;
}


.titreLeft {
	background: url(../images/articleTitreLeft.png) left top repeat;
	height: 48px;
	float: left;
	margin: 0;
	width: 31px;
}

#article h1 {
	background: url(../images/articleTitreBack.png) right top repeat;
	display: inline-table;
	margin: 0;
	padding: 11px 30px 11px 0;
}

#article h2,.componentheading {
	background: url(../images/articleContentTop.png) left top no-repeat;
	color: #c2481f;
	font-size: 28px;
	font-weight: 100;
	height: 73px;
	padding: 50px 0 0 30px;
	margin: 20px 0 0 0;
	width: 576px;
}

#articleContent,#contenu form {
	background: url(../images/articleContentBack.png) left bottom repeat-y;
	padding: 0 40px 0 60px;
}
#contenu form {
	background: url(../images/articleContentBack.png) left bottom repeat-y;
	padding: 0 70px 0 20px;
}

#articleContent h3 {
	color: #ef8203;
	font-size: 18px;
	font-weight: bold;
	margin: 50px 0 10px 0;
}

.imgRight {
	float: right;
	margin: 0 0 10px 10px;
}

.imgLeft {
	float: left;
	margin: 0 10px 10px 0;
}

#articleContentBottom {
	background: url(../images/articleContentBottom.png) left top no-repeat;
	height: 84px;
	width: 606px;
}
/* ---------------------
	  LISTE ARTICLE
--------------------- */


.articleListe {
	margin: 10px 0 0 0;
	width: 611px;
}

.blocListe {
	background: url(../images/listeArticleBack.png) left top no-repeat;
	height: 144px;
	padding: 30px 35px 0 35px;
	position: relative;
	width: 541px;
}

.blocListe h4 {
	background: url(../images/listeArticleSeparator.png) right bottom repeat-x;
	color: #C2481F;
	font-size: 14px;
	line-height: 19px;
	margin: 0;
	padding: 0 0 15px 0;
}

.blocListe p {
	font-size: 12px;
}

.articleListe a.btContent {
	background: url(../images/btListeArticle.png) left top no-repeat;
	display: block;
	height: 35px!important;
	padding: 5px 0 0 465px;
	width: 140px!important;
}

.articleListe a:hover.btContent {
	background: url(../images/btListeArticleOver.png) left top no-repeat;
}

.articleListe a:active.btContent {
	background: url(../images/btListeArticleActive.png) left top no-repeat;
}

.articleListe .btContentnone {
	background: url(../images/btListeArticleActivenone.png) left top no-repeat;
	height:35px;
}


.blocmarronlarge .nav_diapo{bottom: auto;}
.nav_diapo{
    display: block;
    height: 40px;
    position: absolute;
    width: 120px;
    bottom: 0;
}
a.prev, a.next {
    display: block;
    height: 39px;
    position: absolute;
    width: 40px;
}
a.prev {
	background: url(../images/btPrev.png) left top no-repeat;
	left: 25px;
}

a:hover.prev {
	background: url(../images/btPrevOver.png) left top no-repeat;
}

a:active.prev {
	background: url(../images/btPrevActive.png) left top no-repeat;
}

a.next {
	background: url(../images/btNext.png) left top no-repeat;
	left: 65px;
}

a:hover.next {
	background: url(../images/btNextOver.png) left top no-repeat;
}

a:active.next {
	background: url(../images/btNextActive.png) left top no-repeat;
}


/*** FORMULAIRE ***/
.ckform .ckCSSlabel{
	width: 100%;
	font-weight: bold;
    margin: 10px 0;	
}
.ckCSSinput input ,.ckform input,.ckCSSinput textarea  {
    margin: 0 0 0 40px;
}
.ckform .rep_prod,
.ckform .rep_prod_oui,
.ckform .rep_prod_non,
.ckform .rep_autre,
.ckform .rep_trans_dist,
.ckform .rep_presse{ display: none;}

.pagination{
	text-align: center;
	list-style-type: none;
	display: inline-block;
	margin: 20px auto;
}
.pagination li{
	color: #C2481F;
	float: left;
	font-weight: bold;
}
.pagination li a{
	color: #C2481F;
}
.pagination li.active{
	color: #C2481F;
	font-weight: normal;
}
.pagination li a:hover{
	text-decoration: underline;
}

#warnflashavreloaded0, #warnflashavreloaded1, #warnflashavreloaded2, #warnflashavreloaded3, #warnflashavreloaded4, #warnflashavreloaded5  {
display:none;
}



@font-face{
	font-family:"Futura";
	src:url("/ttf/Futura-Std-Light-Condensed_19052.ttf");
}

@font-face{
	font-family:"Brook23";
	src:url("/ttf/brook23.ttf");
}

#menu > ul > li > a { 
	font-family: Futura;
	font-size: 24px;
	line-height: 24px;
}

#contenu h1,
#contenu a.btContent,
.sidebarbottom02 a,
.sidebarbottom03 a {
	font-family: Brook23;
	font-weight: normal;
    font-size: 21px;
    line-height:23px;
}

.clearboth {
	clear: both;
}

.breadcrumb {
    padding:0;
    margin:0;
}

.bt-cs {
	padding: 0px 0px 0px 0px;
}

#contenu .bt-cs h1 {
	width: 200px;
	background: transparent;
	padding: 10px 0 10px 20px;
}

#contenu .bt-cs div.bt-inner {
	padding: 0 20px 0 30px;
}

#contenu a.btContent, 
#contenu a.btContent:hover {
    text-decoration:none !important;
}

body #contenu .bt_handles_num {
    top: 16px !important;
    right: 13px !important;
}

#contenu .bt_handles_num li a {
	background: transparent;
}

#contenu .bt_handles_num li a {
	color: #d67900;
	font-family: Futura;
	font-size: 19px;
}

#contenu .bt_handles_num li.current a {
	color: #ffffff;
}

#contenu .bt-cs .bt-introtext {
    font-size: 11px;
    line-height: 13px;
}

#contenu .bt-cs .bt-inner .readmore a {
    color: #c2481f;
}

#contenu .bt-cs .bt-row {
    padding: 0;
}

#contenu .bt-cs .bt-inner .readmore {
    background: url(../images/puce.png) left top no-repeat;
    color: #c2481f;
    display: block;
    float: right;
    font-size: 11px;
    height: 10px;
    line-height: 10px;
    margin: 5px 0 0 0;
    padding: 0 0 0 10px
}

.bt-cs .bt-inner .bt-title {
    line-height: 150%;
}

.pagination {
    width: 100%;
}

.pagination ul {
    list-style: none;
    padding: 0;
    display: table;
    margin: 0 auto;
}

.pagination ul li:not(:first-child) {
    margin-left: 10px;
}

.blocmarronlarge  .next, .blocmarronlarge  .prev {
    opacity: 1;
    top: 105px;    
}

#main div.attachmentsContainer, div.attachmentsContainer {
    margin: 0;
}

.chrono_credits {
    display: none;
}

#articleContent {
    padding-bottom:1px;
    padding-top:1px;
}

.sidebar01 .separator {
    color: #c2481f;
    font-weight: bold;
}

.juloawrapper h4 {
    font-size: 14px;
}

#contenu .juloawrapper h1 {
	color: #C2481F;
}
